Home Support Furnde wordpress update – FURNDE no compatibility

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #4790

    Laetitia FORTIN
    Participant

    Hi,
    Is Furnde Theme complatible with the very last version of wordpress ( 4.9.1 version ) ? It seems to not work with it. What can I do ?

    #4791

    ThemeAlien
    Keymaster

    Hello,

    This Furnde theme is compatible with WordPress 4.9.1. On our development server, we tested it with that latest version of WP and everything work well. Please send us the URL of your website and the page which has problems. We will help you check it.

    #4798

    Laetitia FORTIN
    Participant

    Hello,

    Thank you for this return.

    I gave additional details of the error encountered in a new post.

    Have you had my last post “Display error”? Can you help me please ?

    Thank you in advance.

    #4818

    ThemeAlien
    Keymaster

    Hi,

    Yes, we received your last topic. We also answered it.

    Regards

Viewing 4 posts - 1 through 4 (of 4 total)